Bug 1606786

Summary: zeroinstall-injector: FTBFS in Fedora rawhide
Product: [Fedora] Fedora Reporter: Mohan Boddu <mboddu>
Component: zeroinstall-injectorAssignee: Michel Alexandre Salim <michel>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: michel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-25 19:55:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1585626, 1602938    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Mohan Boddu 2018-07-20 21:37:58 UTC
zeroinstall-injector failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28241188


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix zeroinstall-injector at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
zeroinstall-injector will be orphaned. Before branching of Fedora 30,
zeroinstall-injector will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 21:38:03 UTC
Created attachment 1469239 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 21:38:06 UTC
Created attachment 1469240 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 21:38:12 UTC
Created attachment 1469241 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:46:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Michel Alexandre Salim 2018-08-25 19:55:46 UTC
Package retired in favor of 0install